## obmenu 1.0

=== debian/changelog ===
obmenu (1.0-4) unstable; urgency=medium

  * debian/control:
      - Removed "${python:Versions}" to avoid the package can't
        be uninstallable. (Closes: #852452)
  * debian/copyright:
      - Updated the copyright years.

 -- Diego Sarzi <diegosarzi@gmail.com>  Wed, 25 Jan 2017 13:55:34 -0200

obmenu (1.0-3) unstable; urgency=medium

  * New Maintainer. Thanks to Edgar Antonio 
    Palma de la Cruz. (Closes: #834307).
  * debian/control:
    - Added "${python:Versions}".
    - Bumped Standards-Version to 3.9.8.
    - Bumped compat file and debhelper to 10.
  * debian/copyright:
    - Update all information and licenses.
  * debian/dirs:
    - Removed, useless file.
  * debian/manpages:
    - Created file to install manpages correctly and
    removed override_dh_installman in debian rules.
  * debian/python-module-stampdir:
    - Removed, useless directory.
  * debian/rules:
    - Added "--buildsystem=pybuild" in rules file.
  * debian/watch:
    - Update Version to 4.
    - Update watch file (regular expression).

 -- Diego Sarzi <diegosarzi@gmail.com>  Thu, 19 Jan 2017 23:53:48 -0200

obmenu (1.0-2+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786203).
  * Drop obsolete debian/pycompat.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Aug 2015 21:57:32 +0500

obmenu (1.0-2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Handle insufficient number of command-line arguments in obm-xdg
    (closes: #693319).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 21 Nov 2012 03:44:13 +0000

obmenu (1.0-2) unstable; urgency=low

  [ Edgar Antonio Palma de la Cruz ]
  * New maintainer. Closes: #583246, #512607
  * Bumped Standards-Version to 3.9.2
  * Bumped compat file and debhelper to 8
  * Added misc depends to control file.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Removed cdbs and dpatch from control file.
  * Added a watch file.
  * Fixed a few typos on manpages of obm-dir and obm-moz. Closes: #573819
  * Fix the python2.5 dependency. Closes: #623012
  * Removed post*debhelper.
  * Added python-Depends to binary.
  * Added a homepage.
  * Moved to Applications/System/Administration section on menu file.

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Mon, 02 May 2011 00:32:41 +0200

obmenu (1.0-1) unstable; urgency=low

  * Initial release (Closes: #433520)

 -- Davide Truffa <davide@catoblepa.org>  Thu, 02 Aug 2007 11:50:50 +0200
