=== debian/watch ===
version=4
http://sf.net/obmenu/obmenu-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
